%
%  Driver program that computes the Finite-Frequency
%  Kramers-Kronig bounds.  This program plots the 
%  results.
%
%  To execute, from Matlab, type
%
%  driver
%

load mexample1.dat
Omega = mexample1(:,1);
epsilon = mexample1(:,2);

load mexample2.dat
aOmega = mexample2(:,1);
areps = mexample2(:,2);

bound = bnds(Omega,epsilon,aOmega,areps);

plot(Omega,bound(:,1),Omega,bound(:,2)), axis([0 2 0 11]), ...
hold, plot(aOmega,areps,'*'), hold, xlabel('GHz'), ...
title('Three point bounds and anchors'), ylabel('Bounds')
